<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2022-08-18UTC23:25:150">
        <body>
			<trans-unit id="paletteColorsMain" resname="paletteColorsMain">
				<source>Main color palette</source>
			</trans-unit>
			<trans-unit id="color_primary" resname="color_primary">
				<source>Primary</source>
			</trans-unit>
			<trans-unit id="color_secondary" resname="color_secondary">
				<source>Secondary</source>
			</trans-unit>
			<trans-unit id="color_tertiary" resname="color_tertiary">
				<source>Tertiary</source>
			</trans-unit>
			<trans-unit id="color_quaternary" resname="color_quaternary">
				<source>Quaternary</source>
			</trans-unit>
			<trans-unit id="color_accent" resname="color_accent">
				<source>Accent</source>
			</trans-unit>
			<trans-unit id="color_light" resname="color_light">
				<source>Light</source>
			</trans-unit>
			<trans-unit id="color_dark" resname="color_dark">
				<source>Dark</source>
			</trans-unit>
			<trans-unit id="color_body_bg" resname="color_body_bg">
				<source>Website background</source>
			</trans-unit>
			<trans-unit id="paletteColorsText" resname="palette_text_colors">
				<source>Text colors</source>
			</trans-unit>
			<trans-unit id="normal_text_color" resname="normal_text_color">
				<source>Normal</source>
			</trans-unit>
			<trans-unit id="headings_color" resname="headings_color">
				<source>Headings</source>
			</trans-unit>
			<trans-unit id="link_color" resname="link_color">
				<source>Link color</source>
			</trans-unit>
			<trans-unit id="link_hover_color" resname="link_hover_color">
				<source>Link hover color</source>
			</trans-unit>
			<trans-unit id="paletteTopbarLightColors" resname="paletteTopbarLightColors">
				<source>Light topbar colors</source>
			</trans-unit>
			<trans-unit id="paletteTopbarDarkColors" resname="paletteTopbarDarkColors">
				<source>Dark topbar colors</source>
			</trans-unit>
			<trans-unit id="paletteColorsLightHeader" resname="paletteColorsLightHeader">
				<source>Light navbar colors</source>
			</trans-unit>
			<trans-unit id="paletteColorsDarkHeader" resname="paletteColorsDarkHeader">
				<source>Dark navbar colors</source>
			</trans-unit>
			<trans-unit id="paletteColorsFooter" resname="paletteColorsFooter">
				<source>Footer colors</source>
			</trans-unit>
			<trans-unit id="paletteColorsFooterMeta" resname="paletteColorsFooterMeta">
				<source>Footer meta section colors</source>
			</trans-unit>
			<trans-unit id="colors_background" resname="colors_background">
				<source>Background</source>
			</trans-unit>
			<trans-unit id="colors_text" resname="colors_text">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="colors_hover_text" resname="colors_hover_text">
				<source>Hover text</source>
			</trans-unit>
			<trans-unit id="colors_background_hover" resname="colors_background_hover">
				<source>Hover background</source>
			</trans-unit>
			<trans-unit id="colors_active_background" resname="colors_active_background">
				<source>Active background</source>
			</trans-unit>
			<trans-unit id="colors_active_text" resname="colors_active_text">
				<source>Active text</source>
			</trans-unit>
			<trans-unit id="colors_disabled_background" resname="colors_disabled_background">
				<source>Disabled background</source>
			</trans-unit>
			<trans-unit id="colors_disabled_text" resname="colors_disabled_text">
				<source>Disabled text</source>
			</trans-unit>
        </body>
    </file>
</xliff>
